Search results

Jump to: navigation, search

Page title matches

Page text matches

  • * {{App|eggwm|A lightweight QT4/QT5 window manager|{{AUR|eggwm-qt5}}|{{AUR|eggwm}}}}
    24 KB (3,807 words) - 07:11, 18 June 2018
  • * {{Pkg|openssh-askpass}} depends on the {{Pkg|qt4}} libraries.
    37 KB (5,745 words) - 12:46, 16 June 2018
  • === KDE4/Qt4 look and feel ===
    11 KB (1,688 words) - 12:55, 27 January 2018
  • ; Qt4 For Qt4 applications to have a consistent appearance, there are two options:
    37 KB (5,547 words) - 05:00, 18 June 2018
  • ...ies, package names should carry the major version suffix (e.g. gtk2, gtk3, qt4, qt5). For cases where most dependencies can keep rolling along the newest
    9 KB (1,350 words) - 15:27, 13 January 2018
  • ...programs, install the {{Pkg|fcitx-gtk2}}, {{Pkg|fcitx-gtk3}}, {{Pkg|fcitx-qt4}} and {{Pkg|fcitx-qt5}} input method modules as your need, or the {{Grp|fci * If all Qt apps have problem with fcitx, run ''qtconfig'' (''qtconfig-qt4''), and go to the third tab, make sure ''fcitx'' is in the ''Default Input
    15 KB (2,264 words) - 09:07, 9 June 2018
  • *{{AUR|quamachi}} (Qt4, Python)
    2 KB (360 words) - 20:25, 5 May 2018
  • qmake-qt4 "$srcdir/$_pkgname-$pkgver-src/$_pkgname.pro" \
    18 KB (2,651 words) - 01:25, 11 June 2018
  • *{{App|Cantata|Многофункциональный Qt4, Qt5 или KDE4 клиент для MPD, позволяющий гибко
    19 KB (1,704 words) - 21:42, 13 December 2017
  • * {{App|Cantata|High-feature, Qt4, Qt5 or KDE client for MPD with very configurable interface.|https://github * {{App|QMPDClient|Qt4 GUI client.|http://bitcheese.net/wiki/QMPDClient|{{Pkg|qmpdclient}}}}
    15 KB (2,359 words) - 07:11, 18 June 2018
  • #pinentry-program /usr/bin/pinentry-qt4 * {{Pkg|openssh-askpass}} зависит от библиотек {{Pkg|qt4}} и доступна в официальных репозиториях
    62 KB (1,648 words) - 07:49, 13 January 2018
  • * {{ic|--with-qt4-immodule}} - Build Qt4 immodule * {{ic|--with-qt4}} - Build uim-tools for Qt4
    16 KB (2,367 words) - 11:47, 9 June 2018
  • === Qt4 ===
    7 KB (1,017 words) - 14:51, 28 November 2017
  • ...ands in the console.|http://hypervideoconve.sourceforge.net/|{{AUR|hypervc-qt4}}}}
    17 KB (2,643 words) - 09:54, 18 May 2018
  • === KDE Plasma Workspaces and Qt4 === PulseAudio will automatically be used by KDE/Qt4 applications. It is supported by default in the KDE sound mixer. For more i
    35 KB (5,180 words) - 06:49, 18 June 2018
  • Per usufruire dell'interfaccia grafica installare anche il pacchetto {{Pkg|qt4}}: # pacman -S qt4
    28 KB (4,132 words) - 10:33, 11 January 2017
  • ...th the {{Pkg|breeze}} package for Qt5, the {{Pkg|breeze-kde4}} package for Qt4, and the {{Pkg|breeze-gtk}} package for GTK+ 2 and GTK+ 3. ...the GTK+ 3 Adwaita. It can be [[install|installed]] with the {{AUR|adwaita-qt4}} and {{AUR|adwaita-qt5}} packages for the Qt 4 and 5 versions, respectivel
    13 KB (1,976 words) - 21:40, 24 April 2018
  • ...用时请安装{{Pkg|fcitx-gtk3}},使用Qt4应用时请安装{{Pkg|fcitx-qt4}},使用Qt5应用时请安装{{Pkg|fcitx-qt5}}。}}
    17 KB (800 words) - 06:05, 4 June 2018
  • *{{App|Cantata|多功能的 Qt4, Qt5 或者 KDE4 客户端,具有很多可配置的接口。|https://code
    14 KB (877 words) - 17:00, 1 May 2018
  • ...ake xconfig}}: 用户友好的图形界面,需要安装 {{Pkg|packagekit-qt4}}{{Broken package link|package not found}}。建议没有经验的用户使
    11 KB (572 words) - 13:26, 13 January 2018

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)